;; VGPlayer.CFG
[Program]
Copyright=
ProductName=
Help Path=
Web Site=

[Video]
Video Border Client Rect=5,25,5,25
Video No-Signal Color=0
Video No-Signal Picture=VioGatePlayer.RC\VdoBkgnd.bmp
Video Title Width Percent=50
VideoTitle Color=0
Video Active Title Color=FF0000
Normal-Mode Support Border=0
Maximize-Mode Support Border=0

[Viewer Channel View]
Maximize Client Rect=66,22,705,501
Client Rect=66,20,385,259

[Viewer]
Main Picture=VioGatePlayer.RC\SVW
Maximize Main Picture=VioGatePlayer.RC\MVW
Transparent Color=FF
File List Rect=388,22,530,258
Maximize File List Rect=709,25,851,499
;Move Panel Rect=65,0,534,19
;Maximize Move Panel Rect=50,0,855,21

Button 1 = Close
Button 2 = Minimize
Button 3 = About
Button 4 = FullScreen Channel
Button 5 = Normal/Maximize Channel
Button 6 = Play/Pause
Button 7 = Stop
Button 8 = Previous
Button 9 = Next
Button 10 = Add File
Button 11 = Delete File
;Button 4 = Help
;Button 13 = Rate 16
;Button 14 = Rate 8
;Button 15 = Rate 4
;Button 16 = Rate 2
;Button 17 = Rate 1
;Button 18 = Rate 1/2
;Button 19 = Rate 1/4
;Button 20 = Rate 1/8
;Button 21 = Rate 1/16

[Close]
ID=5001
Rect=518,5,530,15
Maximize Rect=838,7,851,17

[Minimize]
ID=5002
Rect=501,5,513,14
Maximize Rect=821,7,834,17

[About]
ID=5040
Rect=539,51,565,69
Maximize Rect=859,56,885,74

[Help]
ID=5020
Rect=539,29,565,47
Maximize Rect=859,34,885,52

[FullScreen Channel]
ID=6052
Rect=539,199,564,217
Maximize Rect=859,188,884,206

[Normal/Maximize Channel]
ID=6053
Rect=539,169,564,187
Maximize Rect=859,158,884,176
Check Button=1

[Play/Pause]
ID=5103
Rect=9,260,64,307
Maximize Rect=9,502,64,549
Check Button=1

[Stop]
ID=5102
Rect=70,285,105,320
Maximize Rect=70,527,105,562

[Previous]
ID=5105
Rect=106,295,131,320
Maximize Rect=106,537,131,562

[Next]
ID=5106
Rect=132,295,157,320
Maximize Rect=132,537,157,562

[Add File]
ID=5120
Rect=423,266,467,291
Maximize Rect=743,508,787,533

[Delete File]
ID=5121
Rect=468,266,512,291
Maximize Rect=788,508,832,533

[Rate 16]
ID=5178
Rect=20,49,64,64
Maximize Rect=25,292,64,307
Check Button=1

[Rate 8]
ID=5177
Rect=25,72,64,87
Maximize Rect=25,314,64,329
Check Button=1

[Rate 4]
ID=5176
Rect=20,95,64,110
Maximize Rect=25,337,64,352
Check Button=1

[Rate 2]
ID=5175
Rect=20,118,64,133
Maximize Rect=25,360,64,375
Check Button=1

[Rate 1]
ID=5174
Rect=20,140,64,155
Maximize Rect=25,382,64,397
Check Button=1

[Rate 1/2]
ID=5173
Rect=20,163,64,178
Maximize Rect=25,405,64,420
Check Button=1

[Rate 1/4]
ID=5172
Rect=20,185,64,200
Maximize Rect=25,428,64,443
Check Button=1

[Rate 1/8]
ID=5171
Rect=20,208,64,223
Maximize Rect=25,450,64,465
Check Button=1

[Rate 1/16]
ID=5170
Rect=20,231,64,246
Maximize Rect=25,473,64,488
Check Button=1
